orte/mca/gpr/replica/api_layer/gpr_replica_segment_ops_api.c File Reference.TH "orte/mca/gpr/replica/api_layer/gpr_replica_segment_ops_api.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/api_layer/gpr_replica_segment_ops_api.c \- The Open MPI General Purpose Registry - Replica component. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'class/orte_pointer_array.h'\fP
.br
\fC#include 'gpr_replica_api.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_preallocate_segment\fP (char *name, size_t num_slots)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI General Purpose Registry - Replica component. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
